# ZcashNetwork

    public protocol ZcashNetwork

Undocumented

- `networkType`

  Undocumented

  #### Declaration

  Swift

      var networkType: NetworkType { get }

- `constants`

  Undocumented

  #### Declaration

  Swift

      var constants: NetworkConstants.Type { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.